PG_LO_UNLINK()

NAME
pg_lo_unlink - delete a large object

SYNOPSIS

pg_lo_unlink conn loid

DESCRIPTION

pg_lo_unlink deletes the specified large object.

ARGUMENTS

conn
    The handle of a connection to the database in which the large object exists.

loid
    The OID of the large object.

RETURN VALUE

None